# Uses of Interface
org.apache.lucene.util.GroupVIntUtil.IntReader

Packages that use GroupVIntUtil.IntReader
Package
Description
org.apache.lucene.util
Some utility classes.

## Uses of GroupVIntUtil.IntReader in org.apache.lucene.util

Methods in org.apache.lucene.util with parameters of type GroupVIntUtil.IntReader
Modifier and Type
Method
Description
`static int`
GroupVIntUtil.`readGroupVInt(DataInput in, long remaining, GroupVIntUtil.IntReader reader, long pos, long[] dst, int offset)`
Faster implementation of read single group, It read values from the buffer that would not cross boundaries.